@charset "UTF-8";
/* ------------------------
    ヘッダー
------------------------ */
.header {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 99;
	background-color: transparent;
	transition: .3s;
}
.header.js-scroll {
	background-color: rgba(13, 42, 94, 1);
}
.page.header,
.page.header.js-scroll {
	background-color: rgba(255, 255, 255, 1);
}
.header__inner {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	max-width: 100%;
	margin: 0 auto;
	height: 140px;
	transition: .3s;
	position: relative;
}
.js-scroll .header__inner {
	height: 100px;
}
.header__logo {
	display: block;
	width: 108px;
	height: 77px;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
	background: url(./img/logo.svg) no-repeat center/contain;
	margin-left: 60px;
}
.js-scroll .header__logo {
	width: 90px;
	height: 64px;
}
.page.header .header__logo,
.page.header.js-scroll .header__logo {
	background: url(./img/logo-b.svg) no-repeat center/contain;
}
.header .global-nav {
	height: 100%;
}
.header .global-nav__list {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	height: 100%;
}
.header .global-nav__item {
	position: relative;
	margin-right: 70px;
	padding: 15px 0;
}
.header .global-nav__link {
	display: block;
	position: relative;
	text-decoration: none;
	color: #fff;
	font-size: 3rem;
	font-weight: 500;
	padding: 5px 0;
	line-height: 1;
	font-family: "Barlow Condensed", sans-serif;
}
.page.header .global-nav__link,
.page.header.js-scroll .global-nav__link {
	color: rgba(13, 42, 94, 1);
}
.header .global-nav__link::before {
	content: '';
	width: 0;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	background-color: #fff;
	transition: .3s;
}
.header .global-nav__link:hover:before {
	width: 100%;
	transition: .3s;
}
.page.header .global-nav__link::before {
	background-color: rgba(13, 42, 94, 1);
}
@media only screen and (max-width: 1120px) {
	.header__logo {
		margin-left: 30px;
	}
	.header .global-nav__item {
		margin-right: 40px;
	}
	.header .global-nav__link {
		font-size: 2.8rem;
	}
}
@media only screen and (max-width: 768px) {
	.header.js-open {
		background-color: rgba(13, 42, 94, 1);
	}
	.page.header,
	.page.header.js-scroll {
		background-color: rgba(13, 42, 94, 1);
	}
	.header__inner {
		height: 80px;
		padding-right: 0;
	}
	.js-scroll .header__inner {
		height: 80px;
	}
	.header__logo {
		background-image: url(./img/logo.svg);
		width: 70px;
		height: 50px;
		margin-right: 0;
		margin-left: 20px;
	}
	.js-scroll .header__logo {
		width: 70px;
		height: 50px;
	}
	.page.header .header__logo,
	.page.header.js-scroll .header__logo {
		background: url(./img/logo.svg) no-repeat center/contain;
	}
	.header .global-nav {
		width: 100vw;
		height: calc(100vh - 80px);
		border-left: 0 none;
		position: absolute;
		top: 80px;
		left: 50%;
		transform: translateY(calc(-100% - 80px)) translateX(-50%);
		transition: .3s;
		opacity: 0;
	}
	.header.js-open .global-nav {
		transform: translateY(0) translateX(-50%);
		transition: .3s;
		opacity: 1;
	}
	.header .global-nav__list {
		display: block;
		height: auto;
		padding: 15px 15px 30px;
		background-color: rgba(13, 42, 94, 1);
		height: 100%;
		overflow: scroll;
	}
	.header .global-nav__item {
		margin-right: 0;
		border-bottom: 1px solid #ffffff;
		padding: 0;
	}
	.header .global-nav__link {
		padding: 0;
		color: #fff;
		padding: 20px 0;
		text-align: center;
	}
	.page.header .global-nav__link,
	.page.header.js-scroll .global-nav__link {
		color: rgba(255, 255, 255, 1);
	}
	.header .global-nav__link::before {
		display: none;
	}
	.header.js-scroll .global-nav__link {
		color: #fff;
	}
}

/* ------------------------
    スマホナビ
------------------------ */
@media only screen and (max-width: 768px) {
	.header__hamburger {
		position: absolute;
		top: 0;
		right: 0;
		width: 70px;
		height: 80px;
		background-color: transparent;
	}
	.header__hamburger span {
		background-color: #fff;
		width: 30px;
		height: 3px;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translateY(-50%) translateX(-50%);
		transition: .3s;
	}
	.header__hamburger span::before,
	.header__hamburger span::after {
		content: '';
		background-color: #fff;
		width: 30px;
		height: 3px;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		transition: .3s;
	}
	.header__hamburger span::before {
		top: -9px;
	}
	.header__hamburger span::after {
		bottom: -9px;
	}
	.js-open .header__hamburger span {
		background-color: transparent;
		transition: .3s;
	}
	.js-open .header__hamburger span::before {
		top: 1px;
		transition: .3s;
		transform: translateX(-50%) rotate(45deg);
	}
	.js-open .header__hamburger span::after {
		bottom: -1px;
		transition: .3s;
		transform: translateX(-50%) rotate(-45deg);
	}
}

/* ------------------------
    フッター
------------------------ */
.footer {
	position: relative;
	background-color: #1F1F1F;
	padding: 50px 0;
	color: #fff;
}
.footer__content {
	width: 100%;
	max-width: 1440px;
	padding: 0 20px;
	margin: 0 auto;
}
.footer__grid {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 60px;
}
.footer__company {
	display: flex;
	align-items: center;
	gap: 60px;
	width: calc(50% - 30px);
}
.footer__company a {
	color: #fff;
}
.footer__logo {
	display: block;
	width: 100%;
	max-width: 150px;
}
.footer__logo img {
	width: 100%;
}
.footer__sitemap {
	width: calc(50% - 30px);
}
.footer__sitemap ul {
	display: flex;
	justify-content: end;
	gap: 40px;
}
.footer__sitemap ul li a {
	color: #fff;
	font-family: "Barlow Condensed", sans-serif;
	font-size: 3rem;
	font-weight: 500;
}
@media only screen and (max-width: 1200px) {
	.footer__sitemap ul {
		gap: 30px;
	}
	.footer__sitemap ul li a {
		font-size: 2.8rem;
	}
}
@media only screen and (max-width: 1120px) {
	.footer {
		position: relative;
		background-color: #1F1F1F;
		padding: 50px 0;
		color: #fff;
	}
	.footer__content {
		width: 100%;
		max-width: 1440px;
		padding: 0 20px;
		margin: 0 auto;
	}
	.footer__grid {
		display: block;
		align-items: unset;
		justify-content: unset;
		gap: unset;
	}
	.footer__company {
		display: block;
		align-items: unset;
		gap: unset;
		width: 100%;
	}
	.footer__company a {
		color: #fff;
	}
	.footer__company p {
		text-align: center;
		margin-top: 30px;
	}
	.footer__logo {
		display: block;
		width: 100%;
		max-width: 120px;
		margin: auto;
	}
	.footer__logo img {
		width: 100%;
	}
	.footer__sitemap {
		width: 100%;
	}
	.footer__sitemap ul {
		display: block;
		justify-content: unset;
		gap: 40px;
		margin-top: 30px;
		text-align: center;
	}
	.footer__sitemap ul li a {
		color: #fff;
		font-family: "Barlow Condensed", sans-serif;
		font-size: 3rem;
		font-weight: 500;
	}
}





.ttl-02 {
	position: relative;
	text-align: center;
	padding:  90px 0 80px;
	margin-top: 60px;
}
.ttl-02::before,
.ttl-02::after {
	content: '';
	position: absolute;
	transform: translateX(-50%);
	width: 53px;
	height: 65px;
	background: url(./img/ttl-02.svg) no-repeat center / cover;
}
.ttl-02::before {
	top: 0;
	left: calc(50% + 80px);
}
.ttl-02::after {
	bottom: 0;
	left: calc(50% - 80px);
}
.ttl-02 span {
	display: block;
}
.ttl-02 .en {
	font-family: "Barlow", sans-serif;
	color: #808B52;
	font-size: 2.5rem;
	font-weight: 600;
	line-height: 1;
}
.ttl-02 .jp {
	font-size: 4.2rem;
	letter-spacing: 5px;
	line-height: 1.6;
	margin-top: 5px;
}
@media only screen and (max-width: 768px) {
	.ttl-02 {
		position: relative;
		text-align: center;
		padding:  40px 0;
		margin-top: 60px;
	}
	.ttl-02::before,
	.ttl-02::after {
		content: '';
		position: absolute;
		transform: translateX(-50%);
		width: 30px;
		height: 35px;
		background: url(./img/ttl-02.svg) no-repeat center / cover;
	}
	.ttl-02::before {
		top: -5px;
		left: calc(50% + 60px);
	}
	.ttl-02::after {
		bottom: 0;
		left: calc(50% - 60px);
	}
	.ttl-02 span {
		display: block;
	}
	.ttl-02 .en {
		font-family: "Barlow", sans-serif;
		color: #808B52;
		font-size: 1.8rem;
		font-weight: 600;
		line-height: 1;
	}
	.ttl-02 .jp {
		font-size: 3rem;
		letter-spacing: 5px;
		line-height: 1.6;
		margin-top: 5px;
	}
}








.ttl-03 {
	position: relative;
	font-size: 4.6rem;
	padding-bottom: 15px;
	line-height: 1.5;
	letter-spacing: 1px;
}
.ttl-03.white {
	color: #fff;
}
.ttl-03::before {
	content: '';
	width: 60px;
	height: 5px;
	position: absolute;
	bottom: 0;
	left: 0;
	background-color: #808B52;
}
@media only screen and (max-width: 768px) {
	.ttl-03 {
		position: relative;
		font-size: 2.8rem;
		padding-bottom: 15px;
		line-height: 1.5;
		letter-spacing: 1px;
	}
	.ttl-03.white {
		color: #fff;
	}
	.ttl-03::before {
		content: '';
		width: 60px;
		height: 5px;
		position: absolute;
		bottom: 0;
		left: 0;
		background-color: #808B52;
	}
}






/* btn-01 */
.btn-01 {
	display: block;
	position: relative;
	width: 260px;
	height: 60px;
	line-height: 60px;
	color: #fff;
	border: 1px solid #fff;
	padding: 0 30px;
	margin-top: 40px;
	font-size: 1.8rem;
	font-weight: bold;
	letter-spacing: 2px;
	font-family: "Barlow", sans-serif;
	text-align: center;
}
.btn-01:hover {
	background-color: #fff;
	color: #808B52;
}
.btn-01.center {
	margin: 40px auto 0;
}
.btn-01.right {
	margin-top: 40px;
	margin-left: auto;
}
@media only screen and (max-width: 768px) {
	.btn-01 {
		display: block;
		position: relative;
		width: 220px;
		height: 60px;
		line-height: 60px;
		color: #fff;
		border: 1px solid #fff;
		padding: 0 30px;
		margin-top: 40px;
		font-size: 1.8rem;
		font-weight: bold;
		letter-spacing: 2px;
		font-family: "Barlow", sans-serif;
		text-align: center;
	}
	.btn-01:hover {
		background-color: #fff;
		color: #808B52;
	}
	.btn-01.center {
		margin: 40px auto 0;
	}
	.btn-01.right {
		margin-top: 40px;
		margin-left: auto;
	}
}
